.footer-container{
    /* background-color: rgb(1, 1, 32); */
    background-color: #0d1224;
    color: #FFFFFF;
    padding: 20px;
}
.p-links{
    margin: 10px;
    text-align: center;
    
}
#about{
    font-size: 1rem;
}
a{
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px;
}
.mail{
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
}
.footer-socials{
    text-align: center;
}
.footer-socials i{
    margin:2px;
    font-size: 2.5rem;
    padding: 1px;
    border: 1px solid;
    border-radius: 8px;
}
.copyrights{
    text-align: center;
}
#about{
    text-align: center;
}
.p-policy{
    text-align: center;
    font-size: 1rem;
}
@media screen and (max-width:767px) {
    #about{
        text-align: left;
    }
    .p-links{
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
}